            .infx_event li {
                position: relative;
                background-color: transparent;
                border: 0;
                list-style: none;
                overflow: hidden;
            }

            .infx_event input {
                position: absolute;
                opacity: 0;
                z-index: -1;
            }

            .infx_event label {
                display: block;
                min-height: 35px;
                background: #fff;
				border-bottom: 1px solid #fff;
            }

            .infx_event div.accordion {
                max-height: 0;
                width: 100%;
                overflow: hidden;
                -webkit-transition: max-height .35s;
                -o-transition: max-height .35s;
                transition: max-height .35s;
                margin-bottom: 4px;
            }

            .infx_event input:checked~div.accordion {
                max-height: 100vh;
                padding-left: 0px!important;
                background-color: #FAFAFA;
            }

            .infx_event li.month {
                background: none;
                font-weight: 400;
                FONT-SIZE: 24px;
                text-transform: none;
                border: none;
                padding-left: 0px!important;
                padding-bottom: 0px;
            }

            .infx_event li h2 {
                color: #020A47!important;
                padding: 5px 30px 5px 0px;
                float: left;
				font-weight: 600;
				font-size: 30px;
				display: inline-block;
				min-width: 70px;
            }

            h3.event_title:hover {
                color: #9394FF!important
            }

            .infx_event li h3 {
                font-size: 30px;
                line-height: 5px;
                font-weight: 400;
                color: #9B2AFF!important;
                padding: 10px 20px 0px 0px;
                cursor: pointer;
                overflow: hidden;
                clear: none;
            }

            .infx_event li div.accordion i.fa {
                position: absolute;
                top: 10px;
                left: 15px;
                color: #777;
            }

			.infx_event li div.accordion h4,
            .infx_event li div.accordion h5 {
                color: #656565;
                font-weight: 500;
                text-transform: none;
            }

            .infx_event li div.accordion .event-details,
            .infx_event li div.accordion .event-time,
            .infx_event li div.accordion .event-location,
            .infx_event li div.accordion .event-cal {
                position: relative;
                overflow: hidden;
                padding: 15px 20px 0px 20px;
                border-bottom: 1px solid #E0E0E0;
				font-weight: normal;
  				font-size: 18px;
				
            }

            .infx_event li div.accordion .event-time i,
            .infx_event li div.accordion .event-location i {
                font-size: 16px;
            }

            .infx_event li div.accordion table,
            .infx_event li div.accordion tr,
            .infx_event li div.accordion td {
                padding: 0px;
                margin: 0px;
                border: none;
                vertical-align: top;
            }

            .infx_event li div.accordion .event-time,.infx_event li div.accordion .event-location {
                border-bottom: 0px;
                font-size: 13px;
				 font-style: normal;
            }

            .infx_event li div.accordion td {
                border-bottom: 1px solid #E0E0E0
            }

            .infx_event li div.accordion td.loc {
                border-left: 1px solid #E0E0E0;
            }

            .infx_event li div.accordion .event-cal h5 {
                padding: 1px 35px 0 0;
                margin: 0;
                float: left;
                clear: none;
            }

            .infx_event ul {
                padding-left: 0px!important;
                margin-left: 0px!important;
            }

            h3.event_title {
                font-size: 20px!important;
                line-height: 1.3em!important;
                color: #9B2AFF!important;
				padding-bottom: 20px;
            }

            .infx_event .slider h4 {
                font-size: 18px;
            }

            .infx_event.slider {
                position: relative;
                min-height: 20px;
            }

            .infx_event.slider ul {
                position: relative;
                background-color: transparent;
                min-width: 500px;
                overflow: hidden;
                clear: left;
            }

            .infx_event.slider ul li.month {
                display: none;
            }

            .infx_event.slider>h4 {
                border: 1px solid #9B2AFF;
				border-radius: 30px;
				background-color: #fff;
                display: block;
                float: left;
                min-width: 90px;
                text-align: center;
                padding: 5px 10px;
                margin: 0 5px 15px 0;
                font-size: 13px;
                color: #9B2AFF;
                cursor: pointer;
				clear: none;
            }

            .infx_event.slider>h4.active {
                background-color: #9B2AFF;
                border-color: #9B2AFF;
				border-radius: 30px;
                color: #fff;
            }

